# Uses of Class
serp.bytecode.lowlevel.LongEntry

Packages that use LongEntry
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of LongEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type LongEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterLongEntry(LongEntry obj)`
`void`
PrettyPrintVisitor.`enterLongEntry(LongEntry obj)`
`void`
BCVisitor.`exitLongEntry(LongEntry obj)`